SciQLOP - Task #1870

User story # 1849 (Closed): Nouvelles taches provenant du sprint précédent
Markeur modification

14/08/2017 09:39 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Mettre un rond a la place de la croix
¢ Detacher le marker du texte

History

#1 - 17/08/2017 10:33 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 18/08/2017 09:46 AM - Anonymous
- Status changed from Feedback to Closed
